Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2017-0043
App. # 2017-0593

UID # 30704

Current Status: Site Approved

Valid: 09/19/2017 - 09/19/2018
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 09/19/2017

Charge Cost Quantity Total
Non-Taxable
added 09/19/2017 9:12 AM

Commercial Entrance Deposit

$750.00 x 1 $750.00
Grand Total
Total $750.00
Payment 09/19/2017$750.00
Due$0.00
Action: Print  

Invoice 09/20/2017

Charge Cost Quantity Total
Non-Taxable
added 09/20/2017 8:53 AM

6" x 10' culvert

$33.96 x 0.5 $16.98
added 09/20/2017 8:53 AM

6" x 20' culvert

$64.19 x 1 $64.19
added 09/20/2017 8:53 AM

Commercial Entrance Deposit

$-750.00 x 1 $-750.00
added 09/20/2017 8:53 AM

Inspection Fee

$25.00 x 1 $25.00
Grand Total
Total $-643.83
Due$-643.83
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantDyer - 09/19/2017 9:13 AM - witnessed by Cindy Rader
35c8414d104ae92d5d3c4258eee1bdb7
dfa0744d5dfa18dacad3c331faf1a941
 
#1 Administrative ReviewCindy Rader - 09/19/2017 10:56 AM
2e380ee1d303dbe45785bdd4944c7406
4879f6920a2f26db2e9c17a82b637e97
 
#2 Preliminary Site InspectionJory Danielson - 09/19/2017 3:01 PM
02729feedb1f07f3e5ab4d386ac53ac4
faf095034736291a4e95b32a7e15917b
 
#3 Final Inspection Completed 
You do not have the necessary rights for this signature
Application will be approved after the above signatures are obtained.
Text:
09/19/17  application received in office, check from MJD Properties, LLC, 11133 86th Ave N, Maple Grove, MN  55369.  ckr
9-14-17 met with Mike and approved the site.  Will require a 6" x 24' culvert. JD
09/20/17 costs determined, refund will be $643.83 after final inspection.  ckr
10-11-17 delivered culvert on 10-11-17. JD
File(s):